@font-face {
	font-family: 'KelsonSans-Regular';
	src: url('../../../font/KelsonSans-Regular.eot');
	src: url('../../../font/KelsonSans-Regular.woff2') format('woff2'), url('../../../font/KelsonSans-Regular.woff') format('woff'), url('../../../font/KelsonSans-Regular.ttf') format('truetype'), url('../../../font/KelsonSans-Regular.svg#KelsonSans-Regular') format('svg'), url('../../../font/KelsonSans-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'calibril';
	src: url('../../../font/calibril.eot');
	src: url('../../../font/calibril.woff2') format('woff2'), url('../../../font/calibril.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face{font-family:'oxygenregular';src:url('../../../font/oxygen-webfont.eot');src:url('../../../font/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
url('../../../font/oxygen-webfont.woff2') format('woff2'),
url('../../../font/oxygen-webfont.woff') format('woff'),
url('../../../font/oxygen-webfont.ttf') format('truetype'),
url('../../../font/oxygen-webfont.svg#../../../font/oxygenregular') format('svg');font-weight:normal;font-style:normal;}


@font-face{font-family:'bignoodletitling';src:url('../../../font/bignoodletitling.eot');src:local('bignoodletitling'), url('../../../font/bignoodletitling.woff') format('woff'), url('../../../font/bignoodletitling.ttf') format('truetype');}
@font-face{font-family:'Bebas Neue';src:url('../../../font/BebasNeue.otf') format('opentype');font-weight:300;font-style:normal;}
@font-face{font-family:'bebas_neueregular';src:url('../../../font/BEBASNEUE REGULAR-webfont.eot');src:url('../../../font/BEBASNEUE REGULAR-webfont.eot?#iefix') format('embedded-opentype'),
url('../../../font/BEBASNEUE REGULAR-webfont.woff2') format('woff2'),
url('../../../font/BEBASNEUE REGULAR-webfont.woff') format('woff'),
url('../../../font/BEBASNEUE REGULAR-webfont.ttf') format('truetype'),
url('../../../font/BEBASNEUE REGULAR-webfont.svg#bebas_neueregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Open Sans';src:url('../../../font/OpenSans-Regular-webfont.eot');src:url('../../../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),

url('../../../font/OpenSans-Regular-webfont.woff') format('woff'),
url('../../../font/OpenSans-Regular-webfont.ttf') format('truetype'),
url('../../../font/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Open Sans SamiBold';src:url('../../../font/OpenSans-Semibold-webfont.eot');src:url('../../../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),

url('../../../font/OpenSans-Semibold-webfont.woff') format('woff'),
url('../../../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
url('../../../font/OpenSans-Semibold-webfont.svg#OpenSans-Semibold-webfont') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Open Sans Light';src:url('../../../font/OpenSans-Light-webfont.eot');src:url('../../../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),

url('../../../font/OpenSans-Light-webfont.woff') format('woff'),
url('../../../font/OpenSans-Light-webfont.ttf') format('truetype'),
url('../../../font/OpenSans-Light-webfont.svg#OpenSans-Light-webfont') format('svg');font-weight:normal;font-style:normal;}
body{font-size: 16px}
h2.sub-head {
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #d52b1e;
    font-weight: 700;margin-bottom: 20px;
}
.navbar-collapse{padding: 0}
.native-subject .b-right {
    padding: 25px 00 0;
    margin-top: 5px;
}
.navbar{height: auto}
.navbar-default .navbar-nav>li>a{    padding: 6px 30px;}
.b-right {
    border-right: 1px solid #ccc;
}
.native-subject .b-right .col-md-6 {
    margin-bottom: 30px;
    text-align: center;    padding: 0;
}
.top-txt-blk {
    font-family: 'KelsonSans-Regular';
    display: inline-block;
    font-size: 17px;
}
.top-txt-blk span {
    font-family: 'calibri';
    font-size: 30px;
    color: #d52b1e;
    font-weight: bold;
    margin: 0 5px 5px 0;
    display: inline-block;
}
.top-img-blk {
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0 0 0 10px;
}
a.common-link, .ref-font:hover a {
    color: #00F !important; text-decoration:underline;
}
a.common-link:hover{ text-decoration:none;}
.a-right {
    text-align: right !important;
}
.a-center {
    text-align: center !important;
}
.marR40 {
    margin-right: 40px;
}
.marb10{padding-bottom: 10px}
.marb20{margin-bottom: 20px !important}
.marb-30{margin-bottom: 30px !important}
/* #ps-services li{width: 16.5%;text-align: center} */
.ps-tabs{      border: #ddd 1px solid;
    margin-top: 30px;
	margin-bottom: 30px;}
	.ps-tabs ul {
		margin: 20px;
		border: #eee 1px solid;
	}
	.ps-tabs li {
		width: 100%;
		border: none;
		border-bottom: 1px solid #eee;
	}
	.ps-tabs li.active a,.ps-tabs li:hover a{    border: none !important;
		color: #fff !important;
		background: #d52b1e !important;
		border-radius: 0;}
		.ps-tabs li a{color: #000;margin-right: 0}
		#ps-contents{margin-top: 30px;
			margin-right: 30px;}
/* #ps-services ul{padding: 0;
    margin: 0;
	border-bottom: #d52b1e 5px solid;} */
	#ps-services h2 {
		border-bottom: #eee 3px solid;
		padding-bottom: 12px;
		margin-top: 5px;
	}
.latam-b2b .section-wrap{padding: 50px 0}
.latam-b2b .section-wrap.blue h2{margin-top: 0}
	.subscribe{padding: 0;border: 0px}
/* #editing-services {
    margin-bottom: 30px;
} */
.native-subject {
 margin: 35px auto 50px;
}
.ps-quote {
    margin-top: 30px;
}
/* .subscribe{margin-top: 0px;} */
.editor-item { padding:0; width: 340px;font-size: 14px; }
.editor-item  { padding:0 5px; min-height:200px; }
.editor-item  a { color:#000; }
.editor-item  .edi-lt-img, editor-item .title { float:left; }
.editor-item  .title {    float: left;  width:180px; display:block; line-height:normal; color:#000;  margin:20px 0 20px 10px; font-size:14px; }
.editor-item  .title strong { font-size:24px; display:block; }
.editor-item  .editor-exp { margin-top:10px; text-align:center; float:left; }
.editor-item  .editor-exp .exp .exp-txt strong { font-size:18px; }
.editor-item  .editor-exp .exp { padding-right:10px; margin-right:10px; border-right:#ccc 1px solid; }
.editor-item  .editor-exp .exp-flag img { margin-left:10px; }
.editor-item  .codet { font-size:12px; display:block; margin-top:10px; text-align:center; float:left; width:93%; }

#t-banner .right.carousel-control{background:url('../../img/arrow-right-normal.png') #fff no-repeat;float:left;background-position:center; width: 30px; height: 30px; left: 100%; position: absolute;    margin-left: -52%;    margin-top: -1%;    bottom: 15px;    top: auto;}
#t-banner .left.carousel-control{background:url('../../img/arrow-left-normal.png') #fff no-repeat;background-position: center; width: 30px; height: 30px; left: 2%; position: absolute;     margin-left: 38%;    margin-top: -1%; bottom: 15px;    top: auto;}
#t-banner .glyphicon { display:none;}
.controls .next:hover,.recent_portfolio.pagination .next:hover,.recent_news .pagination .next:hover{     opacity: 0.5;}
.controls .prev:hover,.recent_portfolio.pagination .prev:hover,.recent_news .pagination .prev:hover{ opacity: 0.5;}

.pro-link {    position: relative;    top: -50px;}
.border-top {    border-top: 1px solid #e6e6e6;}

div#specializedExample{top:0}
h1 {
    font-weight: 500;
    margin-top: 0;
    color: #d52b1e;
}
.services-cont-wrap {
	padding: 25px 25px;
	border: #ccc 1px solid;
}
.services-cont-wrap h2 {
	border-bottom: #eee 3px solid;
	padding-bottom: 12px;
}
.services-cont-wrap .intro-box {
	background-color: #efeff0;
	padding: 25px 15px 20px;
	margin-bottom: 40px;
}
.services-cont-wrap .intro-box .text-box {
	line-height: 26px;
	width: 440px;
}
.services-cont-wrap .intro-box .features-box {
	margin-left: 40px;
}
.services-cont-wrap .intro-box .features-box ul {
	margin: 20px 0 20px;
	padding: 0;
}
.services-cont-wrap .intro-box .features-box ul li {
	list-style-type: none;
	background: url(../../images/editing-services/tick.png) 0 4px no-repeat;
	padding-left: 25px;
	font-size: 16px;
	margin-bottom: 10px;
}
.services-cont-wrap .intro-box .features-box ul.col-md-8 {
	/*width: 320px;*/
	margin-bottom: 50px;
}
.services-cont-wrap .intro-box .features-box ul.span3 {
	width: 200px;
}
.services-cont-wrap .intro-box .features-box.two {
	position: relative;
}
.services-cont-wrap .intro-box .features-box.two ul {
	width: 250px;
}
.services-cont-wrap .intro-box .features-box.two ul {
	margin-top: 5px;
}
.services-cont-wrap .intro-box .features-box.two ul li {
	font-weight: bold;
}
.services-cont-wrap .intro-box span.available {
	color: #d52b1e;
	display: inline-block;
	background: #fff;
	border: #d52b1e 1px solid;
	font-size: 10px;
	padding: 2px 10px;
	line-height: normal;
	font-family: Open Sans SamiBold;
	margin-left: 30px;
}
.subscribe-wrap{padding-top:0}
.ps .ps-quote .org-btn3.service{font-size: 28px;}
.services-cont-wrap .intro-box .features-box.two:before {
	content: "+";
	position: absolute;
	font-size: 70px;
	font-family: Open Sans SamiBold;
	color: #464657;
	top: -95px;
	left: 50%;
	margin-left: -10px;
}
.services-cont-wrap .only-with .cont-box {
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: #eee 1px solid;
}
.services-cont-wrap .only-with .cont-box:last-child {
	border: 0;
}
.services-cont-wrap .only-with .cont-box img {
	float: left;
	margin-top: 5px;
}
.services-cont-wrap .only-with .cont-box .text-box {
	float: left;
	width: 65%;
	font-size: 16px;
	margin-left: 20px;
}
.services-cont-wrap .only-with .cont-box .text-box .reason-head {
	font-size: 20px;
	font-family: 'Open Sans SamiBold';
	border-bottom: #eee 1px solid;
	padding-bottom: 5px;
	margin: 0 0 20px;
}
.services-cont-wrap .only-with .cont-box .text-box .reason-head .reason-num {
	color: #d52b1e;
	font: bold 52px Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.services-cont-wrap .only-with .cont-box .text-box .reason-head .reason-num:before {
	content: "Reason";
	font: normal 14px 'Open Sans';
	display: inline-block;
	color: #fff;
	background-color: #d52b1e;
	padding: 0 5px;
	vertical-align: middle;
	margin-right: 5px;
}  


.services-cont-wrap .features .re-shield-box2 {
	background: #faeeee url(../../images/editing-services/edit-unlimited-icon.png) 20px 18px no-repeat;
	padding: 25px 20px 5px 135px;
	position: relative; min-height:208px;
}
.copy-editing .services-cont-wrap .features .re-shield-box2{ min-height:auto;}
.services-cont-wrap .features .re-shield-box2 p {
	font-size: 16px;
	margin: 3px 0 0;
}
.services-cont-wrap .features .re-shield-box2 span {
	    font-size: 11px;
    background-color: #d52b1e;
    padding:0px 6px 2px;
    position: relative;
    color: #fff;
    text-transform: lowercase;
}
.services-cont-wrap .features .re-shield-box2:before {
	content: "";
	display: block;
	width: 88px;
	height: 17px;
	position: absolute;
	top: 8px;
	right: -6px;
}
	
.services-cont-wrap .features .re-shield-box {
	background: #faeeee url(../../images/editing-services/pro-shield.png) 15px 30px no-repeat;
	padding: 25px 20px 30px 150px;
	position: relative;
}
.services-cont-wrap .features .re-shield-box p {
	font-size: 16px;
	margin: 5px 0 0;
}

.services-cont-wrap .features img{
	vertical-align: sub;
}
.services-cont-wrap .features .re-shield-box span {
	
	font-size: 14px;
}
.services-cont-wrap .features .re-shield-box:before {
	content: "";
	display: block;
	width: 88px;
	height: 17px;
	position: absolute;
	top: 8px;
	right: -6px;
}
.services-cont-wrap .features .re-shield-box:after {
	content: "+";
	display: block;
	position: absolute;
	bottom: -90px;
	left: 100%;
	font-size: 90px;
	color: #464657;
	font-family: Bebas Neue;
}
.copy-editing .services-cont-wrap .features .re-shield-box:after {
	content: "+";
	display: block;
	position: absolute;
	bottom: -90px;
	left: 50% !important;
	font-size: 90px;
	color: #464657;
	font-family: Bebas Neue;
}
.copy-editing .services-cont-wrap .features .features-wrap .feature-box {
    width: 30.5%;
}
.services-cont-wrap .features .features-wrap {
	margin-top: 60px;
	padding: 20px;
	background-color: #efeff0; text-align: center;
}
.services-cont-wrap .features .features-wrap .feature-box {
	margin: 10px 7px;
	width: 22.3%;
	background-color: #fff;
	padding: 20px 5px;
	text-align: center;
	position: relative;
	    display: inline-block;
    float: none;
    vertical-align: top;
}
.services-cont-wrap .features .features-wrap .feature-box:hover {
	border: #d52b1e 1px solid;
	padding: 19px 4px;
}
.services-cont-wrap .features .features-wrap .feature-box.free:after {
	position: absolute;
    display: inline-block;
    content: "Sin costo adicional";
    top: 5px;
    right: 5px;
    border: #fff 1px solid;
    border-radius: 2px;
    font-size: 10px;
    line-height: normal;
    padding: 0 5px;
    background-color: #d52b1e;
    color: #fff;
}
.services-cont-wrap .features .features-wrap .feature-box a {
	display: block;
	cursor: default;    color: #000;
}
.services-cont-wrap .features .features-wrap .feature-box a:hover {
	color: #000; text-decoration:none;
}
.services-cont-wrap .features .features-wrap .feature-box h3 {
	margin-top: 5px;    font-family: oxygenregular; font-size:23px;
}
.services-cont-wrap .features .features-wrap .feature-box a:hover h3 {
	color: #d52b1e;
}
.services-cont-wrap .features .features-wrap .feature-box p {
	    margin: 0;    font-size: 16px;    line-height: 22px;font-family: Open Sans;
}
.services-cont-wrap .features .features-wrap .feature-box {
    min-height: 337px;
}
.services-cont-wrap .features .features-wrap .feature-box span.icon {
	display: inline-block;
	background: url(../../images/editing-services/services-icons.png) 0 0 no-repeat;
	width: 78px;
	height: 65px;
	margin: 25px 0 15px;
}
.services-cont-wrap .features .features-wrap .feature-box.qna span.icon {
	background-position: 0 -62px;
}
.services-cont-wrap .features .features-wrap .feature-box.cover-letter span.icon {
	background-position: 0 -120px;
}
.services-cont-wrap .features .features-wrap .feature-box.certificate span.icon {
	background-position: 0 -184px;
}
.services-cont-wrap .features .features-wrap .feature-box.formating span.icon {
	background-position: 0 -248px;
}
.services-cont-wrap .features .features-wrap .feature-box.wcr span.icon {
	background-position: 0 -308px;
}
.services-cont-wrap .features .features-wrap .feature-box.mrc span.icon {
	background-position: 0 -368px;
}
.services-cont-wrap .features .features-wrap .feature-box.academy span.icon {
	background-position: 0 -432px;
}
.services-cont-wrap .features .features-wrap .feature-box:hover span.icon {
	background-position: -80px 0;
	margin: 25px 0 15px;
}
.services-cont-wrap .features .features-wrap .feature-box.qna:hover span.icon {
	background-position: -80px -62px;
}
.services-cont-wrap .features .features-wrap .feature-box.cover-letter:hover span.icon {
	background-position: -80px -120px;
}
.services-cont-wrap .features .features-wrap .feature-box.certificate:hover span.icon {
	background-position: -80px -184px;
}
.services-cont-wrap .features .features-wrap .feature-box.formating:hover span.icon {
	background-position: -80px -248px;
}
.services-cont-wrap .features .features-wrap .feature-box.wcr:hover span.icon {
	background-position: -80px -308px;
}
.services-cont-wrap .features .features-wrap .feature-box.mrc:hover span.icon {
	background-position: -80px -368px;
}
.services-cont-wrap .features .features-wrap .feature-box.academy:hover span.icon {
	background-position: -80px -432px;
}
.services-cont-wrap .stats-wrap {
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	margin: 10px 0 40px;
	padding: 20px 0;
}
.services-cont-wrap .stats-wrap .stats-box {
	float: left;
	width: 33%;
	text-align: center;
}
.services-cont-wrap .comparison-table {
	max-width: 100%;
}
.services-cont-wrap .comparison-table td {
	text-align: center;
	border: 2px solid #efeff0;
	vertical-align: middle;
	position: relative;
}
.services-cont-wrap .comparison-table td span {
	color: #000;
}
.services-cont-wrap .comparison-table td .recom-wrap {
	position: relative;
	font-size: 20px;
}
.services-cont-wrap .comparison-table td .recom-wrap span {
	font-size: 13px;
}
.services-cont-wrap .comparison-table td .recom-wrap span.recommended-tag {
	display: block;
	width: 125px;
	height: 26px;
	position: absolute;
	top: -45px;
	left: 50%;
	margin-left: -63px;
	background: url(../../images/editing-services/recommended-tag.png) 0 0 no-repeat;
}
.services-cont-wrap .comparison-table td .recom-wrap .recom-tip {
	position: absolute;
	max-width: 200px;
	right: -355px;
	top: -10px;
	text-align: left;
	background: #fbf0f0 url(../../images/editing-services/pro-shield-mid.png) 10px 15px no-repeat;
	border: #ccc 1px solid;
	padding: 15px 15px 15px 115px;
}
.features h3{ margin:0;}
.exp-btn{     text-decoration: none;  color: #00F !important; cursor:pointer;    text-align: right;    display: block;}
a.exp-btn:before{ content: "Colapso";   background:url(../../images/common/up-arrow.png) no-repeat 0px 5px; padding-left: 17px;   color: #00F;    font-size: 14px;}
a.exp-btn.collapsed:before{ content: "Expandir"; background:url(../../images/common/down-arrow.png) no-repeat 0px 5px;  padding-left: 17px;  color: #00F;    font-size: 14px;}
.ps .org-btn3.service{
	font-size: 22px;
	display: inline-block;
    margin: 0 10px;
}
.ps .org-btn3.service span{
	font-size: 16px;
}
.org-btn3.service {
    font-size: 28px;
    text-transform: uppercase;
    padding: 15px 30px 10px;
	text-shadow: none; text-decoration:none;
	border: none;
}
.org-btn3 {
    display: inline-block;
    position: relative;
    background: #029dcd;
    line-height: 18px;
    border-radius: 4px;
	/* font-family: 'Open Sans SamiBold'; */
	font-family: 'OpenSans-Regular';
    color: #FFF;
    text-shadow: #666 0 1px 0;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-box-shadow: 0px 4px 0px #0281a8;
    -moz-box-shadow: 0px 4px 0px #0281a8;
    box-shadow: 0px 4px 0px #0281a8;
}
.org-btn3.service span {
    display: block;
    font-size: 18px;
    text-transform: none;
    margin-top: 8px;
}
.org-btn3:hover {
    background: #0281a8;
    color: #FFF !important;
}
.marb-20 {
    margin-bottom: 20px ;
}
.mart-20 {
    margin-top: 20px ;
}
.copy-editing .services-cont-wrap .intro-box .features-box ul.span4 {
	margin-bottom: 0;
}
.copy-editing .services-cont-wrap .intro-box .text-box {
	line-height: 30px;
	width: 580px;
}
.copy-editing .price-exp .shield-box {
	max-width: 665px;
	background: #faeeee url(../../images/editing-services/edit-unlimited.png) 15px center no-repeat;
}
.copy-editing .services-cont-wrap .intro-box {
	padding: 25px 15px 25px;
}
.services-cont-wrap .intro-box .features-box h3{ margin:0;}
.translation .collaborations .one, .translation .collaborations .two {
    width: 49%;
    min-height: 205px;
}
.collaborations  .one{
    border: 1px solid #c0c0c0;
    margin-right: 22px;
    margin-bottom: 15px;
    box-shadow: 0px 1px 7px 0px #ccc;
    padding: 20px;
    margin-left: 0px !important;
}
.collaborations  h3 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin: 0 0px 15px 0px;    font-family: oxygenregular;
}
.collaborations .two {
    border: 1px solid #c0c0c0;
    margin-right: 0px;
    margin-bottom: 15px;
    box-shadow: 0px 1px 7px 0px #ccc;
    padding: 20px;
    margin-left: 0px !important;
}
.padl20 {    padding-left: 20px;}
.collaborations  li {    list-style-image: url(../../images/home/tick-awords2.png);    padding: 5px 0px;    font-size: 14px;    color: #000;}
.collaborations {    margin: 15px 0 25px;}
/* .sub-menu-parent .navbar-nav li.dropdown a {    background-color: #d52b1e;}  */
.home-editor.carousel-inner {
    min-height: 200px;
}
.video-img .modal-header{border-bottom: none;
    padding: 0;
    display: inline-block;
    float: right;
    background: red;
    padding: 10px;
    color: #fff;
    position: absolute;
    z-index: 1;
    right: -12px;
    top: -12px;
    border-radius: 25px;
    height: 35px;
    width: 35px;
	text-align: center;}
	.video-img .modal-header button{color: #fff;
		opacity: 1;}
.services-cont-wrap .features .re-shield-box2 span.remove-red{background-color: transparent;color: #000; text-transform: capitalize;
	padding: 0;  font-size: 14px;   }
	
	.popup {
		position: absolute;
		z-index: 1041;
		text-align: center;
		margin: 0 auto;
		left: 50%;
		top: 45%;
		transform: translate(-50%, -50%);
		width: 590px;
	}
	span.close.cursor {
	    background: transparent;
    position: absolute;
    z-index: 1044;
    right: 15px;
    opacity: 1;
    color: #fff;
    padding: 6px;
    top: 12px;
    border-radius: 22px;
    width: 25px;
    height: 25px;
    line-height: 9px;
    border: 1px solid #fff;
    font-size: 18px;
    text-align: center;
	
	}
	.mySlides {
		padding-top: 0;
		padding-bottom: 0;
	}
	p.header-text {
		font-size: 14px;
		color: #000;
		text-align: right;
		margin-right: 20px;
		border-bottom: 1px solid #eee;
		padding-bottom: 15px;
		margin-left: 20px;
	}
	.services-box {
	    display: inline-block;
    margin: 5px 8px 15px 8px;
    vertical-align: top;
	text-align: left;
	position: relative;
	}

	.quote h3 {
		margin-top: 0;
		color: #000;
		font-weight: bold;
	}
	button.cta-btn{border: none;margin-top: 15px;}

	.services-box .quote {
		height: 50px;
		vertical-align: top;
		display: inline-block;
		background: #fff;
		width: 100%;
		text-align: left;
		display: flex;
		align-items: center;
		/* text-align: left; */
		margin: 0 auto;
		box-shadow: 0 3px 6px rgba(0,0,0,.2)!important;
		border-radius: 6px;
	}
	.services-box a {
		display: inherit;
		color: #000;
		height: 100%;
		padding: 15px 10px 15px 45px;
		font-size: 16px;
		align-items: center;
		text-align: center;
		margin: 0 auto;
		font-weight: bold;
		
	}
	.services-box a:hover{color: #00f;text-decoration: none;}
	.service-wrap{text-align: left;
		padding: 10px 15px;}
	#myModal .modal-content{background: #dedede;border: none;}

	.services-box.one a:before{    content: '';
		position: absolute;
		width: 36px;
		height: 38px;
		background: url(../images/pop-icon.png);
		left: 6px;
		top: 5px;background-repeat: no-repeat;}
		.services-box.two a:before{      content: '';
			position: absolute;
			width: 36px;
			height: 38px;
			background: url(../images/pop-icon.png);
			left: 6px;
			top: 5px;
			background-position: -1px -36px;
			background-repeat: no-repeat;}
		.services-box.three a:before{      content: '';
			position: absolute;
			width: 36px;
			height: 38px;
			background: url(../images/pop-icon.png);
			left: 6px;
			top: 5px;
			background-repeat: no-repeat;
			background-position: -1px -72px;}
		.services-box.four a:before{    content: '';
			position: absolute;
			width: 36px;
			height: 38px;
			background: url(../images/pop-icon.png);
			left: 6px;
			top: 5px;background-repeat: no-repeat;
			background-position: -1px -114px;}
			.services-box.five a:before{   content: '';
				position: absolute;
				width: 36px;
				height: 38px;
				background: url(../images/pop-icon.png);
				left: 6px;
				top: 5px;
				background-position: -1px -153px;}
				h3.header-text{    text-align: left;
					margin-top: 0;
					margin-left: 0;
					background: #202020;
					color: #fff;
					font-size: 20px;
					padding: 14px 25px;
					/* text-transform: uppercase; */
					border-radius: 5px 5px 0 0;}
					
					
.ps-service {
	min-height: 80px;
    color: #000;
    padding: 15px 40px 15px 70px;
    margin-bottom: 15px;
    position: relative;
    transition: all 0.3s ease;
    cursor: pointer;
    border: #ddd 1px solid;
    border-radius: 2px;
    background: #fff;
    box-shadow: #ddd 0 1px 5px;
}
.ps-service span{
	display: table-cell;
    vertical-align: middle;
    height: 46px;
}
.ps-service:hover{
	box-shadow: #bbb 0 1px 10px;
}
.ps-service::before{    content: "";
    display: block;
    width: 68px;
	height: 50px;
    background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
    position: absolute;
    left: 0;
    /* top: 5px; */
	transition: all 0.3s ease;}
	.ps-service a {
		font-size: 18px;color: #222;
	}
	.ps-service a:hover{
		text-decoration: none;
		/* color: #d52b1e; */
	}
	.ps-service.op1:before {
		background-position: 0 -1007px;
	}
	.ps-service.op1:hover::before {
		background-position: -63px -1007px;
	}
	.ps-service.op1:hover{border: #d52b1e 1px solid}
	.ps-service.op1:hover a{color: #d52b1e}

	.ps-service.op2:before {
		background-position: 0 -943px;
	}
	.ps-service.op2:hover::before {
		background-position: -63px -943px;
	}
	.ps-service.op2:hover{border: #d52b1e 1px solid}
	.ps-service.op2:hover a{color: #d52b1e}

	.ps-service.op3:before {
		background-position: -2px -358px;
	}
	.ps-service.op3:hover::before {
		background-position: -63px -358px;
	}
	.ps-service.op3:hover{border: #d52b1e 1px solid}
	.ps-service.op3:hover a{color: #d52b1e}

	.ps-service.op4:before {
		background-position: -4px -499px;
	}
	.ps-service.op4:hover::before {
		background-position: -63px -499px;
	}
	.ps-service.op4:hover{border: #d52b1e 1px solid}
	.ps-service.op4:hover a{color: #d52b1e}
	.ps-service.op5:before {
		background-position: 2px -888px;
	}
	.ps-service.op5:hover::before {
		background-position:-63px -888px;
	}
	.ps-service.op5:hover{border: #d52b1e 1px solid}
	.ps-service.op5:hover a{color: #d52b1e}

	.ps-service.op6:before {
		background-position: 4px -771px;
	}
	.ps-service.op6:hover::before {
		background-position: -63px -771px;
	}
	.ps-service.op6:hover{border: #d52b1e 1px solid}
	.ps-service.op6:hover a{color: #d52b1e}

	.features .features-wrap{   
		 /* margin-top: 60px; */
		padding: 20px;
		background-color: #efeff0;
		text-align: center;}
	.features .features-wrap .feature-box.formateo{    width: 47%;
			min-height: 368px;}
	.features .features-wrap .feature-box.coverletter span.icon{  background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
		background-position: -3px -428px;
		width: 78px;
		height: 47px;
		display: inline-block;
		top: 20px !important;
		/* position: absolute; */
		margin-top: 20px;}
	.features-wrap .feature-box.art-work span.icon{  background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
		background-position: -2px -286px;
		width: 78px;
		height: 47px;
		display: inline-block;
		top: 20px !important;
		/* position: absolute; */
		margin-top: 20px;}
		.features-wrap .feature-box.formatting span.icon{  background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
			background-position: -2px -642px;
			width: 78px;
			height: 47px;
			display: inline-block;
			top: 20px !important;
			/* position: absolute; */
			margin-top: 20px;}
			.features-wrap .feature-box.proofreading span.icon{  background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
				background-position: -2px -828px;
				width: 78px;
				height: 50px;
				display: inline-block;
				top: 20px !important;
				/* position: absolute; */
				margin-top: 20px;}
	.features-wrap .feature-box{margin: 10px 7px;
		width: 22.3%;
		background-color: #fff;
		padding: 20px 5px;
		text-align: center;
		position: relative;
		display: inline-block;
		float: none;
		vertical-align: top;}
		.section-wrap.ps{background: #f6f6f6;    padding: 50px 0;}
		.subscribe{    margin-top: 20px;}
		.ps .e-main-heading .e-heading {
		    float: left;
			background: #fff;
			padding: 0 3px 0 0;
			line-height: 50px;
			overflow: hidden;
			font-weight: bold;
			font-size: 36px;
			margin-top: 0;
		}
		.ps .e-main-heading span {
			border-bottom: #eee 4px solid;
			display: block;
			line-height: 28px;
		}
		.ps .e-heading2{
			font-weight: bold;
		}
		.ps .text-e-red {
			color: #d52b1e;
		}
		.ps .shortlist-journal .info-wrap ol {
			padding-left: 20px;
		}
		.ps .shortlist-journal .info-wrap ol li {
			color: #d52b1e;
			margin-bottom: 9px;
		}
		.ps .shortlist-journal .info-wrap ol li span {
			color: #000;
		}
		.ps .e-heading3 {
			font-size: 24px;
			font-family: "OpenSans-Semibold";
		}
		.ps .e-tick {
			position: relative;
			padding-left: 26px;
		}
		.ps .e-tick::before {
			content: "";
			height: 8px;
			width: 15px;
			border: 3px solid #d52b1e;
			position: absolute;
			top: 7px;
			left: 0;
			transform: rotate(-45deg);
			border-top: 0;
			border-right: 0;
		}
		.ps .e-list--item {
			padding-left: 0;
		}
		.ps .e-list--item li {
			list-style-type: none;
			position: relative;
			text-align: left;
			padding-left: 20px;
			margin-bottom: 10px;
		}
		.ps .e-list--item li::before {
			position: absolute;
			content: " ";
			top: 9px;
			left: 0;
			width: 6px;
			height: 6px;
			background: #d52b1e;
		}
		.ps h2.e-heading4{
			font-size: 20px;
			font-family: "OpenSans-Semibold";
			margin-top: 12px;
		}
		/* .ps .enago-testimonials {
			background-color: #edeff2;
			padding: 40px 0 50px;
		} */
		.ps .enago-testimonials .left.carousel-control, .ps .enago-testimonials .right.carousel-control {
			height: 35px;
			width: 35px;
			outline: #000;
			background-size: 100%, 100%;
			border-radius: 50%;
			border: 1px solid #000;
			background-image: none;
			padding: 4px;
			line-height: 25px;
			margin-top: 30px;
		} 
		 .ps .enago-testimonials .left.carousel-control,.ps .enago-testimonials .right.carousel-control {
			height: 35px;
			width: 35px;
			outline: #000;
			background-size: 100%, 100%;
			border-radius: 50%;
			border: 1px solid #000;
			background-image: none;
			padding: 4px;
			line-height: 25px;
		} 
		 .ps .enago-testimonials .left.carousel-control:after {
			content: "<";
			font-size: 26px;
			color: #d52b1e;
		}
		.ps .enago-testimonials .right.carousel-control:after {
			content: ">";
			font-size: 26px;
			color: #d52b1e;
		} 
		 .ps .enago-testimonials .stories-text p::before {
			content: "\f10d";
			font-family: "Fontawesome";
			float: left;
			margin-right: 10px;
			color: #d4cfcf;
			font-size: 35px;
			position: absolute;
			top: 13px;
			left: 0;
		}
		.ps .enago-testimonials .stories-text{    text-align: center;
			max-width: 750px;
			position: relative;
			margin: auto;
			padding-top: 25px;
			padding-left: 35px;}
		.ps .enago-testimonials .stories-text .stories-name span{    color: #d52b1e;
				display: block;}
		.ps .glyphicon-chevron-right:before, .ps .glyphicon-chevron-left:before{display: none}
		.ps .mart-0{margin-top:0 !important}
		section.cta{    margin: 40px 0;}
		.ps .enago-testimonials .e-heading2{margin-top:0;}
		.ps .sidebar-box {
			border: #CCC 1px solid;
			border-radius: 5px;
			margin-bottom: 20px;
			margin-top:10px;
		}
		.ps .sidebar-box .nav-head {
			color: #d52b1e;
			padding: 10px 0 10px 20px;
			border-top: #d52b1e 3px solid;
			background: #f6f6f6;
			line-height: 24px;
			margin-top: 0;
			font-size: 20px;
		}
		.ps .sidebar-box .sub-link ul {
			list-style: none;
			padding-left: 0;
		}
		.ps .sidebar-box .sub-link ul li:first-child a{
			border-top:none;
		}
		.ps .sidebar-box .sub-link a {
		    display: block;
    font-size: 16px;
    color: #666;
    padding: 5px 11px 5px 17px;
    border-top: #EEE 1px solid;
		}
		.ps .sidebar-box .sub-link a:hover{
			text-decoration: none;
			color: #d52b1e;
		}
		section.service-faqs{margin-top:20px}
		.ps .feature-box-inside{position: relative;}
		.ps .feature-box-inside:before{content: "";
			display: block;
			width: 68px;
			height: 50px;
			background: url(../../b2b-assets/images/pack-included-icon.png) 0 0 no-repeat;
			position: absolute;
			left: 0;
			/* top: 5px; */
			transition: all 0.3s ease;}
			.ps .feature-box-inside.ser1:before{    background-position: 0 -1058px}
			.ps .feature-box-inside.ser2:before{    background-position:0 -889px}
			.ps .feature-box-inside.ser3:before{    background-position:0 -427px}
			.ps .feature-box-inside.ser4:before{background-position:0 -830px}
		.ps .feature-box-wrap{padding: 0px 0 0 70px}
		.ps .plagiarism-step{text-align: center}
		.ps .plagiarism-step p.bold{font-weight: bold;text-align: center}
		.ps .plagiarism-step.step-arrow::after {
			content: "";
			position: absolute;
			top: 84px;
			right: -9px;
			font-size: 40px;
			width: 32px;
			height: 32px;
			border: 3px solid #d52b1e;
			transform: rotate(45deg);
			border-bottom: 0;
			border-left: 0;
		}
		.moon-file-pdf:before {
			content: "\e4e3";
		}
		.ps .sample-pdf{    padding: 25px 20px !important;
			vertical-align: top !important;}
			a.pdf-link {
				position: relative;
				padding: 0 35px 0 0;
				font-size: 16px;
				margin-right: 20px;
			}
			a.common-link.pdf-link{float: right;}
			a.pdf-link:after {
			    content: "";
				background-image: url(../../b2b-assets/images/grey-btn-pdf.png);
				width: 31px;
				height: 31px;
				position: absolute;
				right: 0;
				bottom: 0;
			}
			.section-wrap.gray{background: #f6f6f6;}
			.remove-space .section-wrap.ps.gray {
				padding: 0;margin: 20px 0 0;
			}
			.latam-ps .navbar{height: auto;}
			.latam-ps footer {
				padding: 50px 0 40px;
			} #checkArray label {
				width: 30%;
				display: inline-block;
			}
@media screen and (max-width:767px){
	.popup{width: auto;}
	.service-wrap{    padding: 18px 18px 0;background: #fff;}
	span.close.cursor{    top: 12px;}
	.popup .modal-content{background-color: transparent;}

}

